<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.00000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">95.63559723</MDI>
      <MDI key="STATISTICS_MEAN">26.86599777</MDI>
      <MDI key="STATISTICS_STDDEV">12.13422576</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44463190</MDI>
      <MDI key="STATISTICS_NVALID">12103892</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.55490304</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
